{% extends "layouts/default.njk" %}
{% set TITLE = "고객지원" %}
{% set PAGE_ID = "03"  %}
{% set PAGE_DEPTH_ID = "0301"  %}

{% block content %}
<h1 class="ui-title">고객지원</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">공지사항</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-6 mui--is-active"><a href="#">공지사항</a></li>
    <li class="mui-col-md-6"><a href="#">1:1 문의</a></li>
  </ul>
</div>

<!-- 고객지원 콘텐츠 영역 -->
<div class="customer--01">
  <!-- 데스트탑 -->
  <div class="board-list is-desktop">
    <table class="board-list__wrap">
      <caption class="sr-only">공지사항 목록</caption>
      <colgroup>
        <col style="width:100px;">
        <col />
        <col style="width:112px;">
        <col style="width:80px;">
        <col style="width:142px;">
        <col style="width:108px;">
      </colgroup>
      <thead>
        <tr>
          <th scope="col">순번</th>
          <th scope="col">제목</th>
          <th scope="col">첨부파일</th>
          <th scope="col">작성자</th>
          <th scope="col">작성일</th>
          <th scope="col">조회수</th>
        </tr>
      </thead>
      <tbody>
        <tr class="is-important">
          <td>1</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td>
            <a href="#" class="btn btn__file"><span class="sr-only">file</span></a>
          </td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr class="is-important">
          <td>2</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td>
            <a href="#" class="btn btn__file"><span class="sr-only">file</span></a>
          </td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr class="is-important">
          <td>3</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td>
            <a href="#" class="btn btn__file"><span class="sr-only">file</span></a>
          </td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>4</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA [MSC] 2020년 07월 GRI적용 건 - USA & CANADA[MSC] 2020년 07월 GRI적용 건 - USA & CANADA[MSC] 2020년 07월 GRI적용 건 - USA & CANADA[MSC] 2020년 07월 GRI적용 건 - USA & CANADA[MSC] 2020년 07월 GRI적용 건 - USA & CANADA</a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>5</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA</a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>6</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA</a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>7</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>8</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>9</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
        <tr>
          <td>10</td>
          <td class="is-subject">
            <a href="#">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA <i class="ico ico--new"></i></a>
          </td>
          <td></td>
          <td>관리자</td>
          <td>2021.00.00</td>
          <td>2324</td>
        </tr>
      </tbody>
    </table>
  </div>
  <!-- //데스트탑 -->
  <!-- //모바일 -->
  <div class="board-list is-mobile">
    <ul class="board-list__wrap">
      <!-- 중요 게시글일시 상단 고정 class: is-important -->
      <li class="board-list__item is-important">
        <strong class="board-list__subject">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA</strong>
        <div class="board-list__info">
          <div class="board-list__file"><a href="#">첨부파일 (1)</a></div>
          <div class="board-list__post">
            <!-- new -->
            <i class="ico ico--new"></i>
            <!-- //new -->
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item is-important">
        <strong class="board-list__subject">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA</strong>
        <div class="board-list__info">
          <div class="board-list__file"><a href="#">첨부파일 (1)</a></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 1타이틀 타입 1타이틀 타입 1타이틀 타입 1타이틀 타입 1타이틀 타입 1타이틀 타입 1</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2 타이틀 타입 2 타이틀 타입 2 타이틀 타입 2 타이틀 타입 2 타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
      <li class="board-list__item">
        <strong class="board-list__subject">타이틀 타입 2</strong>
        <div class="board-list__info">
          <div class="board-list__file"></div>
          <div class="board-list__post">
            <span class="board-list__post--admin">관리자</span>
            <span class="board-list__post--date">2021.00.00</span>
          </div>
        </div>
      </li>
    </ul>
  </div>
  <!-- //모바일 -->

  <div class="board-bottom">
    <!-- pagenation -->
    <div class="pagenation">
      <!-- 첫번째페이지 및, 마지막페이지 일 경우 is-disabled 클래스추가 -->
      <!-- 모바일에서는 5까지나오도록 처리필요 -->
      <a href="#" class="pagenation__first is-disabled"><span class="sr-only">first</span></a>
      <!-- -->
      <strong class="is-current">1</strong>
      <a href="#">2</a>
      <a href="#">3</a>
      <a href="#">4</a>
      <a href="#">5</a>
      <span class="dump is-desktop">...</span>
      <a href="#">10</a>
      <!-- 첫번째페이지 및, 마지막페이지 일 경우 is-disabled 클래스추가 -->
      <a href="#" class="pagenation__last"><span class="sr-only">last</span></a>
      <!-- -->
    </div>
    <!-- //pagenation -->
    <div class="form-serarch">
      <form class="form-serarch__action" action="">
        <div class="input__text">
          <input type="text" placeholder="검색어 입력">
        </div>
        <button type="submit" class="btn btn__outline--primary">검색하기</button>
      </form>
    </div>
  </div>
</div>
<!-- //고객지원 콘텐츠 영역 -->
{% endblock %}
